.content {
  @extend %padding-horizontal;
  padding-top: 12px;
  padding-bottom: 12px;
  flex: 1 0 auto;
  display: flex;
  align-items: center;
  justify-content: center;

  &__inner {
    @extend %inner;
  }

  &__form {
    @include box-shadow;
    width: 200px;
    height: 200px;
    border-radius: $radius;
    background-color: $white;
    margin: 0 auto;
  }
}